<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
             android:layout_width="match_parent"
             android:layout_height="match_parent"
    android:orientation="vertical">
    <com.facebook.drawee.view.SimpleDraweeView
        android:id="@+id/ivPic"
        android:layout_width="@dimen/d_194dp"
        android:layout_height="@dimen/d_258dp"
        android:scaleType="fitXY"
        android:background="@drawable/default_pic_loading"/>
    <TextView
        android:id="@+id/name"
        android:layout_marginTop="@dimen/d_5dp"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center"
        android:textColor="@android:color/black"
        android:textSize="@dimen/s_18sp"
        android:focusable="false"
        android:singleLine="true"
        android:ellipsize="marquee"
        android:layout_gravity="bottom"
        android:marqueeRepeatLimit="3"/>
</LinearLayout>
